## sddm 0.21.0+p22.04+vstable+git20241101.0043

=== debian/changelog ===
sddm (0.21.0+p22.04+vstable+git20241101.0043-0) jammy; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 01 Nov 2024 00:43:31 +0000

sddm (0.21.0-0neon) jammy; urgency=medium

  [ Norbert Preining ]
  * Recommend sddm-theme-debian-breeze instead of maui (Closes: #949340).
    The alternatives system gives this theme the highest priority, so install
    it by default.

  [ Pino Toscano ]
  * Remove inactive Uploaders.
  * Backport upstream commit e93bf95c54ad8c2a1604f8d7be05339164b19308 to fix
    build with newer versions of Qt 5.15; patch
    upstream_Fix-compilation-once-QTBUG-88431-gets-fixed.patch.
    (Closes: #1013550)
  * Update lintian overrides.

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Mon, 26 Feb 2024 20:32:04 +1000

sddm (0.19.0-0neon) focal; urgency=medium

  * New release

 -- Harald Sitter <sitter@kde.org>  Wed, 03 Mar 2021 10:51:03 +0100

sddm (0.18.1-2neon) focal; urgency=medium

  * Revert upstream_set-re-use-session-option-by-default.diff

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 15:44:32 +0000
