=== debian/control ===
Source: sddm
Section: kde
Priority: optional
Uploaders: Aurélien COUDERC <coucouf@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libpam0g-dev,
               libsystemd-dev [linux-any],
               libupower-glib-dev,
               libxcb-xkb-dev,
               libxcb1-dev,
               libxkbcommon-dev,
               pkg-config,
               python3-docutils,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev,
               systemd [linux-any]
Standards-Version: 4.5.0
Homepage: https://github.com/sddm/sddm
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/3rdparty/sddm.git
Vcs-Browser: https://invent.kde.org/neon/3rdparty/sddm
Maintainer: Neon CI <neon@kde.org>

Package: sddm
Architecture: any
Depends: adduser,
         qt6-declarative,
         x11-common,
         xauth,
         xserver-xorg | xserver,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: haveged, libpam-systemd, sddm-theme-debian-breeze | sddm-theme
Suggests: libpam-kwallet5, qtvirtualkeyboard-plugin
Provides: x-display-manager
Description: modern display manager for X11
 SDDM is a modern display manager for X11 aiming to be fast, simple
 and beautiful. It uses modern technologies like QtQuick to create
 smooth, animated user interfaces.

Package: sddm-theme-debian-elarun
Architecture: all
Priority: optional
Depends: sddm, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: sddm-theme-debian-maui
Architecture: all
Priority: optional
Depends: sddm, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: sddm-theme-elarun
Architecture: all
Depends: sddm, ${misc:Depends}
Recommends: sddm
Provides: sddm-theme
Breaks: sddm (<< ${source:Version})
Description: 'Elarun' Theme for SDDM X11 display manager
 Elarun theme for SDDM

Package: sddm-theme-maldives
Architecture: all
Depends: sddm, ${misc:Depends}
Breaks: sddm (<< ${source:Version})
Recommends: sddm
Provides: sddm-theme
Description: 'Maldives' theme for SDDM X11 display manager
 Maldives theme for SDDM

Package: sddm-theme-maui
Architecture: all
Priority: optional
Depends: sddm, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: sddm-theme-maya
Architecture: all
Depends: sddm, ${misc:Depends}
Recommends: sddm
Provides: sddm-theme
Breaks: sddm (<< ${source:Version})
Description: 'Maya' theme for SDDM X11 display manager
 Maya theme for SDDM
