=== debian/changelog ===
sddm (0.21.0+p24.04+vstable+git20250819.0028-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 19 Aug 2025 00:28:29 +0000
