=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
                kf6-extra-cmake-modules,
                libpam0g-dev,
                libsystemd-dev [linux-any],
-               libupower-glib-dev,
+               libxau-dev,
                libxcb-xkb-dev,
                libxcb1-dev,
                libxkbcommon-dev,
-               pkg-config,
+               login,
+               pkgconf,
                python3-docutils,
                qt6-base-dev,
                qt6-declarative-dev,
                qt6-tools-dev,
-               systemd [linux-any]
-Standards-Version: 4.5.0
+               systemd-dev [linux-any]
+Standards-Version: 4.6.2
 Homepage: https://github.com/sddm/sddm
 Rules-Requires-Root: no
 Vcs-Git: https://invent.kde.org/neon/3rdparty/sddm.git
@@ -30,11 +31,14 @@
          qt6-declarative,
          x11-common,
          xauth,
+         xkb-data,
          xserver-xorg | xserver,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: haveged, libpam-systemd, sddm-theme-debian-breeze | sddm-theme
-Suggests: libpam-kwallet5, qtvirtualkeyboard-plugin
+Recommends: libpam-systemd,
+            qt6-virtualkeyboard-plugin,
+            sddm-theme-debian-breeze | sddm-theme
+Suggests: libpam-kwallet5
 Provides: x-display-manager
 Description: modern display manager for X11
  SDDM is a modern display manager for X11 aiming to be fast, simple
@@ -58,7 +62,6 @@
 Package: sddm-theme-elarun
 Architecture: all
 Depends: sddm, ${misc:Depends}
-Recommends: sddm
 Provides: sddm-theme
 Breaks: sddm (<< ${source:Version})
 Description: 'Elarun' Theme for SDDM X11 display manager
@@ -68,7 +71,6 @@
 Architecture: all
 Depends: sddm, ${misc:Depends}
 Breaks: sddm (<< ${source:Version})
-Recommends: sddm
 Provides: sddm-theme
 Description: 'Maldives' theme for SDDM X11 display manager
  Maldives theme for SDDM
@@ -83,7 +85,6 @@
 Package: sddm-theme-maya
 Architecture: all
 Depends: sddm, ${misc:Depends}
-Recommends: sddm
 Provides: sddm-theme
 Breaks: sddm (<< ${source:Version})
 Description: 'Maya' theme for SDDM X11 display manager
