## sddm 0.21.0+p24.04+vstable+git20250831.0143

=== debian/changelog ===
sddm (0.21.0+p24.04+vstable+git20250831.0143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 31 Aug 2025 01:43:19 +0000
