## sddm 0.21.0+p24.04+vstable+git20251122.0014

=== debian/changelog ===
sddm (0.21.0+p24.04+vstable+git20251122.0014-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 00:14:50 +0000
