## sddm 0.21.0+p24.04+vstable+git20251130.0809

=== debian/changelog ===
sddm (0.21.0+p24.04+vstable+git20251130.0809-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 08:09:27 +0000
