## sddm 0.21.0+p24.04+vstable+git20260116.0840

=== debian/changelog ===
sddm (0.21.0+p24.04+vstable+git20260116.0840-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 08:40:48 +0000
