## sddm 0.21.0+p24.04+vunstable+git20251122.0020

=== debian/changelog ===
sddm (0.21.0+p24.04+vunstable+git20251122.0020-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 00:20:47 +0000
