## sddm 0.21.0-5~24.04

=== debian/changelog ===
sddm (1:0.21.0-5~24.04-1tux1) noble; urgency=medium

  * include sddm.service from our jammy package to fix blackscreen on IBP 15 G9

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Fri, 22 Nov 2024 12:14:35 +0100

sddm (1:0.21.0-4~24.04-1tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild for TUXEDO

 -- Torsten Wohlfarth <towo@tuxedocomputers.com>  Tue, 12 Nov 2024 11:32:21 +0100

sddm (0.21.0-0zneon+24.04+noble+release+build3) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 29 Oct 2024 08:08:58 +0000
